<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="70mm"
    android:layout_height="match_parent"
    android:background="?actionBarItemBackground"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_gravity="center"
        android:text="购物车"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_badge"
        android:layout_width="10mm"
        android:layout_height="10mm"
        android:layout_alignParentRight="true"
        android:layout_margin="3mm"
        android:background="@drawable/shape_red_circle"
        android:visibility="gone" />

</RelativeLayout>